|    |    |    | Today: 26-May-2020 |

nuevoMailer 6.0 SQL Injection

November 1, 2017 | Posted in ExploitAlert

nuevoMailer versions 6.0 and below suffer from a remote SQL injection vulnerability.


Source: nuevoMailer 6.0 SQL Injection

Taged in: Exploit